Debian Package rebuild

Rebuild of the Debian archive with clang

PackageVersionFull logSupposed error message
mia2.4.7-1Logsrc.cxx:5:2: error: Altivec not supported